using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class _Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        System.Net.ServicePointManager.Expect100Continue = false;
        curs_valutar.Curs curs = new curs_valutar.Curs();
        //Response.Write("1 EUR = " + curs.getvalue(DateTime.Now, "EUR") + "<br>");
        //Response.Write("1 USD = " + curs.getvalue(DateTime.Now, "USD"));

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        System.Net.ServicePointManager.Expect100Continue = false;
        curs_valutar.Curs curs = new curs_valutar.Curs();
        Label2.Text = "Cursul valutar in ziua de " + Calendar1.SelectedDate + " " + " este: " + curs.getvalue(Calendar1.SelectedDate, "EUR") + "<br>";
        Label3.Text = "Cursul valutar in ziua de " + Calendar2.SelectedDate + " " + " este: " + curs.getvalue(Calendar2.SelectedDate, "EUR") + "<br>";
        //ListBox1.Text = " Moneda aleasa este: " + ListBox1.SelectedIndex + curs.GetType();
    }
}
